$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-26_2009-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-26_2009-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 600000.0
      - -2500000.0
    - - 500000.0
      - -2500000.0
    - - 500000.0
      - -2600000.0
    - - 600000.0
      - -2600000.0
    - - 600000.0
      - -2500000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 500000.0
    - 0.0
    - -25.0
    - -2500000.0
    - 0.0
    - 0.0
    - 1.0
id: cbfcb722-d94e-4949-bf5e-39e8bccc45f2
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2009-01-01
lineage:
  ls5_fc_albers:
  - cf9f1f69-9402-4c35-bb6c-533388971917
  - db561521-c959-4858-a509-28d9f375cc9c
  - 96b7bae7-e26e-4a59-a235-7a3416a662b6
  - eedaa415-36bb-417f-8eb0-6fbe332842fa
  - 885f68cb-0496-48c6-8e6a-14c5ba4f8978
  - 9c9cd877-5842-4646-bc02-0401677588a8
  - 86c2395c-3a42-400a-be52-5e96d869ea9f
  - 59833a9b-2607-474a-bd88-a34051cbeaaa
  - f85cfe2b-850a-4076-bfe7-dd0c238c8922
  - 424b6eaf-58c6-4bb8-a0c8-6688338c4475
  - b412491c-f8a7-49c1-ba32-3c02ed3dc05f
  - 4a7288a2-b512-4b46-82dd-027f29b5c430
  - 009a15df-1f37-4224-b285-d04f63fffe32
  - a5841b1e-6028-4109-93f1-5b32fb64611b
  - f536c819-3ec7-4337-93a6-a6e4386b0c1f
  - 6e895db8-c10d-44d4-be74-1a6669217b38
  - c3429251-8eb7-4362-a592-b5fb3a9c9483
  - 790489c2-c8de-4d04-9ac6-c23ae9f88743
  - fd6f44e1-06c3-43d5-a9c1-5305b48c1024
  - 76a905d4-4fb3-4d69-b8d6-67b272991ba5
  - 1e22a23e-970f-4407-95aa-d46b45d6487c
  - dfbd07fb-bdb6-4ee9-bca4-b6226e3a9ce5
  - 027bc375-eb81-419d-b67b-6049e0784391
  - e3f16473-be40-4327-a11d-fb753ce84c96
  - cbbc4882-7e05-4dd7-8a67-72a0ab70d0bc
  - 8e0c7577-3970-40ba-9ae0-951bba345806
  - a4ba2d8d-1399-4bce-b736-67848f344c32
  - ea85d549-11e1-4985-8fd1-f65eb1f76b81
  - 10b7c071-19d3-4ed3-af1d-12335f01e32b
  - 8ba3b958-4410-4f77-8f8d-76f4f1dff39d
  - ed9734bf-e786-4bb4-a5fc-5f9ef649dc68
  - c5a273ec-ce01-4833-8fa5-03ff0394fedb
  - 7a118fe5-6aa4-4bd8-b019-09640428c6a5
  - 30a5790b-294f-493c-8d3e-77d7c68c8bec
  - c3fcd3bf-84e3-49c2-b47e-dd701e585ede
  - f70001a0-fb23-4b68-b276-4288741b76ea
  - 5894e3d3-9b9f-4b2a-8479-9f81738e436a
  - 7e360ac3-74cc-4488-adf2-66fe17dc141a
  - 88d83aad-338e-4c42-94ba-d386057b614e
  - 9e0f96d9-4477-4310-ab31-6f61494cf8ed
  - 5c4ea32d-16e9-49bb-9409-ca524cbb91cc
  - 6de9ad02-dcd0-4ab6-b634-159896571dee
  - 4e2afb9e-515e-4792-bf93-d6a2f23034a0
  - e95f356d-26a3-4146-b4f1-26c2feb5addd
  - a6002a44-d3cd-4907-b967-050acfd4b395
  - 657e6008-4b4d-453c-8a87-99f822fcce13
  - b25fb01a-be9f-4079-927c-9a1ddec6e14b
  - b9047fb6-03a2-4abb-93fa-fd4ff41ba291
  - abd8c83b-b999-4e34-bb9f-89aa3e2853bd
  - c948feb7-ac12-4e1e-805a-80b194dff2c0
  - 2614b2da-8deb-40e1-aca7-aace08f8b704
  - b26f83f0-1816-4a19-a086-9268e3cf1413
  - 19f6c729-a32a-4725-98ae-f15113ca7544
  - 85e2e40d-e557-47af-a166-0bbc7b4e80a8
  - 386004c1-f92c-4292-9712-e807fb1edb0c
  - 6547ad5b-baaa-42a8-b693-c8a0dd1b2b0d
  - acf7390c-57e5-415b-9f13-583a821d4122
  - 9fdd59b5-f42b-4479-95f7-c5c1261f01c0
  - fb35ef47-cdec-4491-957d-ecf81e267d74
  - ae602f0c-461f-497e-8724-72241f1ee9aa
  - 8f769527-2545-4128-a888-9886955ba81e
  - de0f77e5-e049-459d-bf53-b19c918c8454
  - 2a98b425-6926-4c1a-ad9a-19365a533515
  - bdfe29a3-6d18-4c15-8c34-f52fff121a6d
  - 4d72eb95-ccef-48a4-ba01-d16fcbc2e00f
  - 8f2a48d3-c0cc-43e9-bf75-4a48782c2161
  - ded90c5c-bc2e-48e8-8d9b-f60afbdfd4ad
  - 836bbd33-5ad5-43d9-9df0-0841a819fba3
  ls5_nbart_geomedian_annual:
  - c1b77097-e731-45ed-b76e-11d256f274ff
  ls5_nbart_tmad_annual:
  - 62ef909d-9fc3-4353-ad00-c14685840f2d
  ls7_fc_albers:
  - 2b1a15d0-e202-4b5e-bad9-7e5e938efe24
  - 0335c6e9-0520-4917-b9ea-634279890d52
  - cfc7a89a-576f-4561-b3ad-2c974ae23a6e
  - 60f99034-1edf-41f0-a4c7-f854dad80b65
  - 994befdf-713b-484c-a8ea-3c17d4121c09
  - d2b8fd7a-87f7-43ec-b202-8bee007307a6
  - 6825eef2-89df-41da-8e5e-e659301af5bc
  - 73ae3370-08a4-4312-8194-d4336ac0d2e3
  - 66aac9c9-68f4-4da0-84ab-dcb3bcb0d211
  - 4e09040f-7d75-4bcd-87a4-66bfa83498b5
  - 49a76ffb-7d94-4143-979c-ddfd6a38ff05
  - 8cbfa1af-12db-4c71-a559-49f6a0a07784
  - f528547c-662d-4b41-a4e5-6ece1fa22975
  - d55bbec6-e3d6-4cb7-88db-55a0146ba707
  - 0d4cf8dc-f1f6-4077-89c8-3d4ba56cd8f8
  - 1c4e10e3-dd05-40f8-bded-dfb203b4924c
  - ef40c693-03e5-4ad1-bc2c-b1ca293bb075
  - 4cd4f977-575f-4bad-9758-8a0e0085beef
  - 8aaab679-9a3f-471e-a16b-aba19e0cb50e
  - 495ce207-9f2d-4d9b-861c-4a8992b1f180
  - 2c51eb7b-df93-4cd4-87f8-790c558a9ee0
  - 1793ddcc-de21-4a54-813b-8fea18ad92ae
  - 69f16a5d-b123-492b-9162-037aa9459a34
  - f6cc9756-9085-4215-b3f8-8ce782bcf567
  - f149bc88-23de-4e8e-aa1e-65271155b738
  - 60aa65a6-c9e1-45d7-9d5b-5f8ce13d67f0
  - ee0f9c7a-eea7-48cd-8067-b7b583df7519
  - 4df33a9d-473d-4b02-b94c-b91e1e5d1b01
  - 723235ea-fb88-4ff7-b905-69b39fa3bb4d
  - d1d3672c-d637-4183-bf53-9d88885e39c1
  - 1c278d7b-8e8b-4ce3-bf51-b53ed9665651
  - ec7ae149-07c4-48a6-a5e6-e8a98bcfcd9d
  - 8844422a-54e2-45b9-beb3-719044be236c
  - ee4f6831-08d8-4b1a-9af8-b39c52085396
  - 165a4270-2b20-4939-b2cb-7510c17929fd
  - b752c82a-9501-4aac-a2ec-aeab9ea35ac9
  - 15ec114b-73d2-432e-b72c-7fb65cf94947
  - c5fc6467-724a-4efd-af6e-037556b5707b
  - 69281b70-245b-4e91-ac48-7d999e61ad3c
  - 941a61c5-8b7d-4922-b844-9f3282da8e0c
  - e234fce5-04ec-4347-a360-daa4212181f2
  - 6eb2f1cb-e2d4-456a-9ab0-2ed755aa7300
  - ee2115cf-c0e4-48fe-b8ec-e959f58f0afb
  - 5365af6f-504c-4f2f-9f94-cf55e20c976a
  - bc2ff418-7dd3-4f95-a943-654dc3929050
  - fa951a32-ccbe-45f1-8c5b-77e4c2498082
  - 49854bf3-c0cd-490d-92aa-5fe6a5db7276
  - fe90898e-dd31-41ae-b170-1a2c19728952
  - 802425d2-b71b-4705-81e8-c0d60f1a3e86
  - 5a63f71a-8e6d-4f67-83ba-89d87f5418df
  - 12e70639-3174-4a01-a944-5fdfeb5eeca3
  - 5d854d8c-bad7-410a-bb2e-c2fe4862fd3d
  - 250e4264-fab5-487b-b600-d75a68fb6fc1
  - f708c4f5-8b16-4fca-b018-eaa2406a4831
  - 57a52b91-6ffb-461a-b0b8-2c0531ab4c64
  - 26a03baf-af1c-4403-9897-96ad749bd167
  - 6cb08af5-0f9b-47ed-ba78-99046facc31a
  - e6de411e-1ffa-423e-b7c0-68b2c691133c
  - bc5eaea6-2245-488d-bc58-fb6a2b6f77ec
  - 1eff07f4-18ab-44ae-b572-0c371f919c72
  - 4295aa7a-0fa3-401d-b6a6-54d3c5a46644
  - ffdebd52-aceb-481a-a1d6-1db2a419d78c
  - 0a867a1b-9c0e-4336-a647-426c7f4349b7
  - 8e3239dc-8f69-46a0-b6bd-d611a7606f2e
  - 3d30a6ff-37e6-48e1-b5b3-0a10e89795c2
  - e5809ea1-fa1e-46d0-8e2d-68a6f0c7cbee
  - 2c275162-a771-4750-a4b4-75f23d8161ad
  - 7b90bf8c-cd86-47af-94af-2ab090481f4e
  - 706e287b-339a-4268-9c69-a4cdffd927cf
  - e7120b3a-5100-453f-93e3-53324a5f1ad0
  - 863e0103-6d81-45fa-a390-4eaa5009a310
  - 0eb62d98-0b5b-49ea-aea8-39074beb2699
  - c97166e0-5dc8-40ce-a3a6-7d681d5de245
  - 46ef5fe3-c61f-4f20-9b01-c9dae3f178f7
  - 06863132-5433-4371-9761-1bc9ad00ef3c
  - ac6620dd-6d21-49a2-b093-ac8a6e44a11c
  - 0be4f081-b755-42fa-9695-b3bf28493a14
  - a111c2b6-976d-40a4-a2ad-9d20f6fa8d96
  - 90c7fd15-9235-46be-b2b2-06c116f301c6
  - 5c00dd88-bceb-4c6a-ac26-ae7bdffd235d
  - c17ed677-cfe0-4cf3-97e4-59ab246a1895
  - 459e3d9c-9105-473d-9874-f3196969a864
  - 8b071926-5363-4b97-8343-b5c7af0644a5
  - c1618643-ded1-4a8c-821f-4e727c5c9feb
  ls7_nbart_geomedian_annual:
  - fa92cb59-1dca-4aeb-bb76-d5aa160d5abe
  ls7_nbart_tmad_annual:
  - fd07ca31-a7b9-4a92-b0cd-3e95aa005b6a
  wofs_albers:
  - 005052fb-d03e-4b47-8759-c59c58ff9d59
  - 9ecddb93-2715-4de9-8077-1f6a1126a699
  - 679fd629-f0e7-4c64-a574-73a4db68b89c
  - 226ecd5a-6f65-4e57-8ab2-476e7a229c74
  - 220128ef-4a8c-483f-ac6a-54c2e693db06
  - 29882ae8-c6c8-4ed6-96c1-c51247639978
  - dd57df49-1c6b-4040-91d7-0cea726f842d
  - 7306b5b5-2df8-4438-bdf6-d81a6ab243ad
  - c392bc6e-55ef-48e8-9199-6915f232f777
  - 2939bc9e-f02b-4a21-b4c1-2d5453774da4
  - 636c1e3a-d58b-4059-a2d6-f2d464685407
  - 959172d2-cb77-41fe-824d-b018f88e7d08
  - 742686e7-0fea-4137-9a27-edf7d53d6b59
  - aa4c18bf-1402-4701-8472-999f8e4a1109
  - 604ca663-c072-4650-91ed-346a8ee6c11a
  - c17c5e58-3d74-4042-8e94-9927ba6bddb0
  - 65eeb7a0-a6fc-4728-895d-7b74130f9a97
  - 0a9e5c3e-b05b-41e0-bfb4-0c6ab5dd6998
  - f17a9813-5bf0-43b3-9352-aebe9792b462
  - fe0ed857-0cdf-4e92-8872-377101c67e48
  - 240c630d-9d42-4f30-a16f-c40d7b45f365
  - 0a16cfd1-b7a0-4b65-a5bd-4edb84e91c02
  - 64015064-f706-4136-af41-c994894209a9
  - 6a12e3f9-b3f2-471d-99fd-40f7d68d4182
  - da202819-2d17-4073-b951-25d2f2f6f680
  - bfd65118-8cd2-4f1a-8eb1-3bad15037aea
  - 45af5345-770d-411c-81e3-6be43c750b94
  - 962c1c8a-4f25-49a2-bd0e-7af3f6b3df94
  - 07b06c5e-0f3a-4e5d-b268-477876475172
  - f23e94ed-cdb0-4eb2-b54d-da9f32f4e374
  - 0f6185d4-22f4-4393-bcc1-8c8c40185598
  - e033097e-2ce8-485d-ae21-52e3a1e349c0
  - 6c0e0795-68a4-4b88-865e-2c3852949c86
  - a7038c1b-3e1f-454c-aad4-c3b0944ccccd
  - 23cadc82-5b0f-4655-97ca-75c7c4b570a7
  - dd6b6262-470b-45bb-9448-028760ba3e70
  - 50f3258f-b60d-4843-aa3a-71677df421f5
  - 159dad99-0c75-49e7-9c84-f9fab9810390
  - ec2a41fd-f6d2-4a23-ac23-ba9b03e59d7a
  - d47c7736-8b13-4ca8-b300-150f730ce0b9
  - b658b2f8-4145-4db1-a4d1-4099c879f38b
  - 1fe1e244-c355-4dd2-8f70-b6282c2314a9
  - 420926ee-b7fe-4145-b327-9cfeac1085c0
  - 08d934fc-f615-4f26-ad21-ecea1476c0fc
  - 96e816b0-2e4a-4140-8999-07a4d637311b
  - 4e02e359-4a0a-4d53-abfa-bf210a391038
  - ac21d7bf-be63-4a89-b191-41b87363ff8a
  - 9602f756-6d99-407c-9d1d-ce4d06178805
  - e108acca-1da0-4ea9-8d22-2002b5d6bc8b
  - 94931cac-5bdf-495c-ad9c-259b675cff7c
  - eb564a54-4d53-468b-a86e-a6802cca4279
  - ad83af0d-90ed-4638-9918-9ab734453635
  - ff8a9a2c-cd9f-4212-81dd-e61f6473f18b
  - dd475c3f-05c4-4fe5-b24c-f3b4aaa2845b
  - 73909261-f72f-44e4-8de2-583fa3020b2a
  - fdb6f060-4561-49e7-ad8b-fd81af3a1e43
  - 2b185119-2433-4dd5-aa76-c677cbc68345
  - 33f82568-7aa0-42bc-831c-70b6300e5b64
  - c80a63f8-cfb0-4f76-a3a7-6f253508996e
  - eba52af6-4686-4275-93eb-f3d844bd6860
  - e88a6fac-9785-4557-9bec-10b7ed6ba11b
  - 6f2016db-4ced-4356-9ca2-da061df90d09
  - 38448357-a108-40e5-a87d-d5f62584389e
  - 69c72fa6-fdbd-4ecc-8668-bc1d3ae7cf26
  - 2d9218a0-b7d3-4b2c-8b07-77e23b0214e1
  - b30e5075-da87-4184-9809-219e2dee2960
  - e44c9f14-d4bd-46d1-a153-e988b3000c1b
  - f8b30096-2e94-4b29-8255-85ebfe35d922
  - 3ac9b655-6ab2-493e-b8b3-d915df926a77
  - cf6765ed-2799-4ddc-8a57-284825f1c275
  - 269a19ce-aad0-40c1-b03c-dd3bda3218e8
  - ae307679-1126-46fe-bdc9-33d3758fe57d
  - dcd0ee31-9a0b-4856-9aad-bd3bbfddc15e
  - 748284f1-5742-442c-8345-ab3c5f54c7f5
  - 371b4dd9-670d-40b5-a089-fd1f3ee5ae2f
  - 472a631a-d9f4-4aa6-aad0-5899523f9b87
  - 81c8e580-5a3c-4dcb-84fe-8cdc23da35b3
  - 0fd6f679-0c0f-48d2-9bc4-9aff882e8843
  - 8bc52dad-1d37-45f5-beb3-ce889c7b7ad6
  - 4f20948c-4313-407c-afd2-ae16dffc2212
  - 913e3014-ed34-4bbc-9feb-539fb83efb5f
  - 2b8842cd-12fd-46f9-8bbb-7f061a7a1791
  - 8c76eff1-30c1-4c6d-9efd-73f2eed12c84
  - f8270c43-d56d-4d41-b321-161b4aa3fb52
  - f7f5955f-aec1-42e6-80cb-5a52fee0903c
  - 757099cc-d161-43ea-bae3-ba8c0ab0b42a
  - dff7f45c-b028-4faf-b15b-7860b15c1582
  - ab5c16d7-2b68-4165-8eff-f367b0246138
  - 4822d1ea-a32e-4ce7-9ecc-5e59df1384e4
  - e74d9282-06e8-4bdb-8805-202952e57167
  - 2c90163c-1032-4d9c-a1b3-a449bf3f0ed8
  - a32a1539-65fb-4c82-96af-781f2daad55a
  - 382c8360-b722-4bf4-954c-4fa0e13ac942
  - 5b368227-94fb-4a5c-9f1e-c7f717ca6874
  - 78e6b33b-3d88-46fc-8b53-3c3b90f067d3
  - ba0e4913-3bf5-4efb-8cdf-82a149729042
  - 4e58b38c-14ca-40f9-9383-d41dd4dd826c
  - 686376da-dd74-48db-a6c7-f98ec265c124
  - ed37512e-b006-4788-90ec-21847584e1da
  - c305e18d-191d-4524-b389-20bbdc8eff14
  - f100b884-521a-41af-aa8e-2ada0d212d92
  - b9ac7a72-b1ab-40d5-b70f-52846189bb9b
  - 51cff3cb-3483-44f2-a0ef-a7cced7e4819
  - b181c129-e9f1-45dc-a6ad-a1b18d3784b1
  - cd366fba-b09c-4d58-a279-393044ab35bd
  - 1fcb6946-37ff-41cc-bd01-16c11f27c12d
  - afd7f4e6-5e5f-4410-b8e7-a265d1095eb0
  - dd8e971a-2415-48f2-bd24-98a19ae3575f
  - 6c0c58d0-61c9-47f3-9812-57475dc5148f
  - 6f855fb2-b9a2-48ca-ae26-38499c935b67
  - 563b65a7-66d5-4395-907c-6653222560e5
  - 6b31058f-6038-4a17-a5e8-553aa849989b
  - 9fb792c3-1b03-4cb5-a089-76b84d29ccb0
  - 6ab2ca87-b52b-4b55-aaf7-46b02a692ae8
  - 818bb412-9ff3-433a-8d3a-3f609cd69437
  - 38390cf0-674f-4458-bf18-2c3ec7d62f57
  - 62dcbe73-47e5-45d2-ab43-d09e73716c29
  - e3fdd9f6-bf1e-487d-8c6b-56f9b7ed4eb2
  - be37b53d-0b42-4995-aed4-d3b316eda4e0
  - 8bd92534-39be-4a7c-82ae-64c784d546d9
  - d304bc69-497b-4378-8fa1-043a0abf22b6
  - 34b77f31-c883-49b8-8305-1dc8dce1bb8a
  - 8f7ebe59-01a6-475d-90cd-2fbc40ed46b1
  - 859f5f3f-cda8-4de1-96a7-5f0cd5b664d9
  - eb9742c4-ebdc-42f8-889f-e6c575817a11
  - a67e360d-0084-47fb-ad29-0d34d09d2da3
  - ff8263a6-3621-4dc9-9dc3-ff01cd5b63ff
  - aada5656-8505-4908-afa7-1272761efbe6
  - e8bbeacf-4188-4b02-94c9-e798ad07b369
  - aa94d1e0-32e3-433d-be06-9d001e926689
  - 4b974f76-38ee-4ce1-a9cd-0eff68e849ba
  - fcf39152-1615-45b0-86e8-b5ad5dee039b
  - ae250330-a3c6-4d83-b18b-ad6e98ae2ac8
  - 4ebc4548-e8f9-4c39-959d-dc8bc8e20510
  - 162e63e2-5fde-4302-96dd-f16259a8ebf0
  - 1147eb67-3d17-4009-bef5-4c1596962ed3
  - 34e4fcfe-811d-4d7e-97bc-f5fde5c27e65
  - 6e189e8f-db98-4456-aab6-412dba8e0a42
  - f81e39df-1b1e-44c8-87a2-a7a755553657
  - 2d6baeba-1d50-4211-878b-6bb0567a83a7
  - ee26d055-34ac-420a-a081-ece7914da0c0
  - dd1aa4ba-9256-44d3-814a-946ad0f702b2
  - 61e544e6-64dd-4afe-9eac-a7f76e9cb4dd
  - e920bd14-e551-44a3-a0c2-e9c6b6085274
  - 99bf7474-2c08-478d-a032-5976d5271664
  - 18218d68-d252-4f6f-bed7-bcf6aa151651
  - 9af5fc25-7cd1-49a8-99f5-72f0bd98d238
  - 36275254-1bbf-4d9c-8106-19ea63668e7d
  - e9491510-430f-4c40-bd48-ece3fc114194
  - 6357f076-1f0f-4ac3-9b0b-5c260c3017f2
  - 6be0c67f-02db-4d09-b0cd-9ce1d65801bf
  wofs_annual_summary:
  - 62b147da-fc1f-4724-9217-671b22a647b9
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-26_2009-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-26_2009-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-26_2009-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-26_2009-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-26_2009-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-26_2009-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-26_2009-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-26_2009-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-26_2009-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2009-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-15 06:08:16.650252Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
